<?xml version="1.0" encoding="utf-8"?>
<url>
    <item id="tcms_allot"><![CDATA[http://allot.qintao.taobao.com/imlogingw/tcp60login?ver=%ls&devid=%ls]]></item>
    <item id="BackupServer"><![CDATA[42.156.152.98:80]]></item>
    <item id="autologin"><![CDATA[https://login.taobao.com/member/loginByIm.do?_input_charset=utf-8]]></item>
	<item id="int_autologin"><![CDATA[https://login.alibaba.com/atmlogin.htm?domain=alibaba.com]]></item>
<url>